path: /build/build/enchant-app-text-2-2.6.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-aspell -nuspell -test -voikko hunspell" emerge app-text/enchant:2 -pv -t && \
    USE="-aspell -nuspell -test -voikko hunspell" emerge -j ${JOBS} --nodeps app-text/enchant:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/enchant && luet-portage --dir /pkgdir/enchant
    app-text/enchant:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:93e47222ac6891fbf179f6b61bf3cfb0561c64b2230c51192d3803a037349eb4
  package:
    name: enchant
    version: 2.6.9
    category: app-text-2
    use_flags:
    - -aspell
    - -nuspell
    - -test
    - -voikko
    - hunspell
    requires:
    - name: aspell
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Spellchecker wrapping library
    uri:
    - https://abiword.github.io/enchant/
    license: LGPL-2.1+
    buildtimestamp: 2024-04-18 10:18:15.58266106 +0000 UTC m=+795.420152035
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: '>=dev-libs/glib-2.6:2 aspell? ( app-text/aspell ) hunspell? ( >=app-text/hunspell-1.2.1:0=
        ) nuspell? ( >=app-text/nuspell-5.1.0:0= ) voikko? ( dev-libs/libvoikko )
        test? ( >=dev-libs/unittest++-2.0.0-r2 )'
      IUSE: aspell +hunspell nuspell test voikko
      RDEPEND: '>=dev-libs/glib-2.6:2 aspell? ( app-text/aspell ) hunspell? ( >=app-text/hunspell-1.2.1:0=
        ) nuspell? ( >=app-text/nuspell-5.1.0:0= ) voikko? ( dev-libs/libvoikko )
        !<app-text/enchant-2.6.9:2.2'
      emerge.packages: app-text/enchant:2
      kit: text-kit
      original.package.name: app-text/enchant
      original.package.slot: "2"
      original.package.version: 2.6.9
    treedir: /build/packages
  package_dir: /pkgdir/enchant
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6876f0af2cfb7cee456b0c48ce1d53c1305142b0597009ced1ddde187d8f8407
compressiontype: zstd
files:
- usr/bin/enchant-2
- usr/bin/enchant-lsmod-2
- usr/include/enchant-2/enchant++.h
- usr/include/enchant-2/enchant-provider.h
- usr/include/enchant-2/enchant.h
- usr/lib64/enchant-2/enchant_hunspell.so
- usr/lib64/libenchant-2.so
- usr/lib64/libenchant-2.so.2
- usr/lib64/libenchant-2.so.2.6.9
- usr/lib64/pkgconfig/enchant-2.pc
- usr/share/doc/enchant-2.6.9/AUTHORS.bz2
- usr/share/doc/enchant-2.6.9/ChangeLog.bz2
- usr/share/doc/enchant-2.6.9/NEWS.bz2
- usr/share/doc/enchant-2.6.9/README.bz2
- usr/share/doc/enchant-2.6.9/enchant-2.html
- usr/share/doc/enchant-2.6.9/enchant-lsmod-2.html
- usr/share/doc/enchant-2.6.9/enchant.html
- usr/share/enchant-2/enchant.ordering
- usr/share/man/man1/enchant-2.1.bz2
- usr/share/man/man1/enchant-lsmod-2.1.bz2
- usr/share/man/man5/enchant.5.bz2
- var/db/pkg/app-text/enchant-2.6.9/BDEPEND
- var/db/pkg/app-text/enchant-2.6.9/BUILD_TIME
- var/db/pkg/app-text/enchant-2.6.9/CATEGORY
- var/db/pkg/app-text/enchant-2.6.9/CBUILD
- var/db/pkg/app-text/enchant-2.6.9/CFLAGS
- var/db/pkg/app-text/enchant-2.6.9/CHOST
- var/db/pkg/app-text/enchant-2.6.9/CONTENTS
- var/db/pkg/app-text/enchant-2.6.9/COUNTER
- var/db/pkg/app-text/enchant-2.6.9/CXXFLAGS
- var/db/pkg/app-text/enchant-2.6.9/DEFINED_PHASES
- var/db/pkg/app-text/enchant-2.6.9/DEPEND
- var/db/pkg/app-text/enchant-2.6.9/DESCRIPTION
- var/db/pkg/app-text/enchant-2.6.9/EAPI
- var/db/pkg/app-text/enchant-2.6.9/FEATURES
- var/db/pkg/app-text/enchant-2.6.9/HOMEPAGE
- var/db/pkg/app-text/enchant-2.6.9/IUSE
- var/db/pkg/app-text/enchant-2.6.9/IUSE_EFFECTIVE
- var/db/pkg/app-text/enchant-2.6.9/KEYWORDS
- var/db/pkg/app-text/enchant-2.6.9/LDFLAGS
- var/db/pkg/app-text/enchant-2.6.9/LICENSE
- var/db/pkg/app-text/enchant-2.6.9/NEEDED
- var/db/pkg/app-text/enchant-2.6.9/PF
- var/db/pkg/app-text/enchant-2.6.9/PROVIDES
- var/db/pkg/app-text/enchant-2.6.9/RDEPEND
- var/db/pkg/app-text/enchant-2.6.9/REQUIRES
- var/db/pkg/app-text/enchant-2.6.9/RESTRICT
- var/db/pkg/app-text/enchant-2.6.9/SIZE
- var/db/pkg/app-text/enchant-2.6.9/SLOT
- var/db/pkg/app-text/enchant-2.6.9/USE
- var/db/pkg/app-text/enchant-2.6.9/enchant-2.6.9.ebuild
- var/db/pkg/app-text/enchant-2.6.9/environment.bz2
- var/db/pkg/app-text/enchant-2.6.9/repository
package_cacheimage: ""
runtime:
  name: enchant
  version: 2.6.9
  category: app-text-2
  use_flags:
  - -aspell
  - -nuspell
  - -test
  - -voikko
  - hunspell
  requires:
  - name: hunspell
    version: '>=0'
    category: app-text
  - name: glib
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Spellchecker wrapping library
  uri:
  - https://abiword.github.io/enchant/
  license: LGPL-2.1+
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: '>=dev-libs/glib-2.6:2 aspell? ( app-text/aspell ) hunspell? ( >=app-text/hunspell-1.2.1:0=
      ) nuspell? ( >=app-text/nuspell-5.1.0:0= ) voikko? ( dev-libs/libvoikko ) test?
      ( >=dev-libs/unittest++-2.0.0-r2 )'
    IUSE: aspell +hunspell nuspell test voikko
    RDEPEND: '>=dev-libs/glib-2.6:2 aspell? ( app-text/aspell ) hunspell? ( >=app-text/hunspell-1.2.1:0=
      ) nuspell? ( >=app-text/nuspell-5.1.0:0= ) voikko? ( dev-libs/libvoikko ) !<app-text/enchant-2.6.9:2.2'
    emerge.packages: app-text/enchant:2
    kit: text-kit
    original.package.name: app-text/enchant
    original.package.slot: "2"
    original.package.version: 2.6.9
